@font-face
{
    font-family: 'Coulson';
  src: url('Coulson.eot');
  src: url('Coulson.eot?#') format('embedded-opentype'),
      url('Coulson.woff') format('woff'),
      url('Coulson.ttf') format('truetype');
}
@font-face
{
    font-family: 'Coulson Condensed';
  src: url('Coulson Condensed.eot');
  src: url('Coulson Condensed.eot?#') format('embedded-opentype'),
      url('Coulson Condensed.woff') format('woff'),
      url('Coulson Condensed.ttf') format('truetype');
}
@font-face
{
    font-family: 'Coulson Condensed Italic';
  src: url('Coulson Condensed Italic.eot');
  src: url('Coulson Condensed Italic.eot?#') format('embedded-opentype'),
      url('Coulson Condensed Italic.woff') format('woff'),
      url('Coulson Condensed Italic.ttf') format('truetype');
}
@font-face
{
    font-family: 'Coulson Italic';
  src: url('Coulson Italic.eot');
  src: url('Coulson Italic.eot?#') format('embedded-opentype'),
      url('Coulson Italic.woff') format('woff'),
      url('Coulson Italic.ttf') format('truetype');
}
